Product comparison · 2 network switches

Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey vs Linksys LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black

Add a product
  • 16specifications compared
  • 10differ
  • 6identical
  • 39known for one product only

Key differences

  • Switch type
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Managed
    • LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:48
    • LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:8
  • Throughput
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:14.88 Mpps
    • LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:1.488 Mpps
  • Product colour
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Green, Grey
    • LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:Black
  • Power over Ethernet (PoE)
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Yes
    • LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:No
  • Storage temperature (T-T)
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:-25 - 70 °C
    • LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:-20 - 70 °C
  • Operating relative humidity (H-H)
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:5 - 90%
    • LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:10 - 90%
  • Storage relative humidity (H-H)
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:5 - 95%
    • LGS108-UK network switch Unmanaged Gigabit Ethernet (10/100/1000) Black:10 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of GS950/48PS, LGS108-UK
55 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers488
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T, 1000BASE-T1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePort-based VLAN, Private VLAN, Tagged VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE‑LX, 1000BASE‑SXUnknown — not stated by the source
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Switching capacityKnown for one20 Gbit/sUnknown — not stated by the source
ThroughputDiffers14.88 Mpps1.488 Mpps
Securityidentical
DHCP featuresKnown for oneDHCP client, DHCP serverUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Design1 differ
Product colourDiffersGreen, GreyBlack
LED indicatorsYesYes
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Performanceidentical
Internal memoryKnown for one64 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
Number of power supply unitsKnown for oneUnknown — not stated by the source1
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source3.53 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) type supportedKnown for onePoE+Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Other featuresidentical
BandwidthKnown for oneUnknown — not stated by the source16 Gbit/s
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source154 mm
DepthKnown for oneUnknown — not stated by the source85 mm
HeightKnown for oneUnknown — not stated by the source26 mm
WeightKnown for oneUnknown — not stated by the source340 g
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC Class B, CE
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons